<!DOCTYPE html>
<html>
  <head>
    <title>Variables</title>
  </head>
  <body>
    <script>
      let variable1 = 3;
      console.log(variable1);

      let calculation = 2 + 2;
      console.log(calculation);

      console.log(calculation + 2);

      let result = calculation + 2;
      console.log(result);

      let message = 'hello';
      console.log(message); console.log(';');

      variable1 = 5;
      console.log(variable1);

      variable1 = variable1 + 1;
      console.log(variable1);

      const variable2 = 3;
      var variable3 = 3;

      console.log(typeof variable2);
      console.log(typeof message);

    </script>
  </body>
</html>